// Arquivo de exemplo: CreateSubdirectory.cs
// Para compilar utilize: csc CreateSubdirectory.cs
using System;
using System.IO;

class CreateSubdirectory1 {
	public static void Main() {
		DirectoryInfo di=Directory.CreateDirectory(@"C:\primeiro");
		di.CreateSubdirectory("segundo");
		Console.Read();
	}
}
